<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47edb85a3c1fbcdd55bf6890d39d49e0">
  <dict>
    <!--2018-07-21 10:20:46.000-->
    <int key="allow_mms_property_int">6</int>
    <!--2018-06-13 11:06:38.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">307200</int>
    <!--2018-07-27 15:55:24.000-->
    <int key="num_match">7</int>
    <!--2015-05-18 11:20:09.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2018-09-25 20:00:22.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2018-05-25 10:15:51.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2018-05-26 15:14:11.000-->
    <string key="virtualnet_operatorname">FASTWEB</string>
    <!--2018-08-13 15:54:35.000-->
    <string key="voicemail_carrier">FASTWEB</string>
    <!--2018-05-26 15:02:11.000-->
    <string key="voicemail_number">4141</string>
    <!--2018-05-26 15:02:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
